<?php
require('../config/dbcon.php');
if (isset($_POST["id"])) {
	$output = array();
	$query = "Select * from supp_mst where id =" . $_POST["id"] . "";
	if (mysqli_query($connect, $query)) {
		$result = mysqli_query($connect, $query);
		while ($row = mysqli_fetch_array($result)) {
			$output['id'] = $row["id"];
			$output['supplier_name'] = $row["supplier_name"];
			$output['supp_address_one'] = $row["supp_address_one"];
			$output['supp_address_two'] = $row["supp_address_two"];
			$output['supp_place'] = $row["supp_place"];
			$output['supp_contact_person'] = $row["supp_contact_person"];
			$output['supp_mobile_number'] = $row["supp_mobile_number"];
			$output['supp_pan_number'] = $row["supp_pan_number"];
			$output['supp_bank_name'] = $row["supp_bank_name"];
			$output['supp_bank_acc_number'] = $row["supp_bank_acc_number"];
			$output['supp_bank_branch'] = $row["supp_bank_branch"];
			$output['supp_ifsc_code'] = $row["supp_ifsc_code"];
			$output['supp_supp_aadhar_no'] = $row["supp_supp_aadhar_no"];
			$output['supp_remarks'] = $row["supp_remarks"];
		}
		echo json_encode($output);
	}
}
